Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162973 - Weird inconsistent "shadow" at bottom of menu panel
Summary: Weird inconsistent "shadow" at bottom of menu panel
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-panel
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mark McLoughlin
QA Contact:
URL: http://people.redhat.com/~katzj/panel...
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-11 22:00 UTC by Jeremy Katz
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-11-12 20:15:38 UTC


Attachments (Terms of Use)

Description Jeremy Katz 2005-07-11 22:00:27 UTC
With the top menu panel, I'm getting a weird inconsistency where the bottom
pixel across is sometimes the same color as the rest of the panel and sometimes
now.  
Screenshot with the whole desktop + 3 xmags of different areas at
http://people.redhat.com/~katzj/panel-pixel-border.png

Running rawhide as of today (20050711)
[katzj@bree owners]$ rpm -q gtk2 gnome-panel
gtk2-2.7.2-1
gnome-panel-2.11.4-1

Comment 1 Mark McLoughlin 2005-07-12 09:07:15 UTC
Does dragging the panel to the bottom of the screen and back make it go away
again? Does it always look the same or does it change randomly?

Matthias: anything ring a bell here?

Comment 2 Jeremy Katz 2005-07-12 13:10:29 UTC
Dragging to the bottom and back does seem to fix things.  In general, it looks
basically the same but to be honest, I only happened to notice it, so it could
have changed.  I'll keep an eye on it

Comment 3 Mark McLoughlin 2005-07-18 08:19:29 UTC
Did you see this again? Haven't seen it with rawhide, myself.

Comment 4 Jeremy Katz 2005-11-12 20:15:38 UTC
Seems better now


Note You need to log in before you can comment on or make changes to this bug.